{
  "name": "my-vue-app8",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build --config node_modules/icore-frame/vite.config.js",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.7.9",
    "css-color-function": "^1.3.3",
    "element-plus": "^2.9.4",
    "glob": "^11.0.1",
    "icore-frame": "^0.0.1-ts.0.4",
    "jssha": "^3.3.1",
    "moment": "^2.30.1",
    "object-assign": "^4.1.1",
    "qrcode": "^1.3.2",
    "vite-plugin-compression": "^0.5.1",
    "vite-plugin-html": "^3.2.2",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0",
    "vue3-print-nb": "^0.1.4",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@vitejs/plugin-vue": "^5.2.1",
    "less": "^4.2.2",
    "query-string": "^9.1.1",
    "unplugin-auto-import": "^19.1.0",
    "vite": "^6.1.0"
  }
}
